Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'examples')
-rw-r--r--examples/my.etrice.generator.launch/META-INF/MANIFEST.MF10
-rw-r--r--examples/my.etrice.generator/META-INF/MANIFEST.MF10
2 files changed, 10 insertions, 10 deletions
diff --git a/examples/my.etrice.generator.launch/META-INF/MANIFEST.MF b/examples/my.etrice.generator.launch/META-INF/MANIFEST.MF
index 090218ca1..d59fee7f6 100644
--- a/examples/my.etrice.generator.launch/META-INF/MANIFEST.MF
+++ b/examples/my.etrice.generator.launch/META-INF/MANIFEST.MF
@@ -5,11 +5,11 @@ Bundle-SymbolicName: my.etrice.generator.launch;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: my.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator;bundle-version="0.5.0",
- org.eclipse.etrice.generator.launch;bundle-version="0.5.0",
- org.eclipse.etrice.generator.launch.java;bundle-version="0.5.0",
- org.eclipse.etrice.generator.fsm;bundle-version="0.5.0",
- org.eclipse.etrice.generator.java;bundle-version="0.5.0",
+ org.eclipse.etrice.generator;bundle-version="1.0.0",
+ org.eclipse.etrice.generator.launch;bundle-version="1.0.0",
+ org.eclipse.etrice.generator.launch.java;bundle-version="1.0.0",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
+ org.eclipse.etrice.generator.java;bundle-version="1.0.0",
org.eclipse.debug.ui;bundle-version="3.8.1",
org.eclipse.swt;bundle-version="3.100.1",
org.eclipse.core.runtime;bundle-version="3.8.0",
diff --git a/examples/my.etrice.generator/META-INF/MANIFEST.MF b/examples/my.etrice.generator/META-INF/MANIFEST.MF
index 5c56fe1c0..47a87b410 100644
--- a/examples/my.etrice.generator/META-INF/MANIFEST.MF
+++ b/examples/my.etrice.generator/META-INF/MANIFEST.MF
@@ -4,10 +4,10 @@ Bundle-Name: Derived Generator
Bundle-SymbolicName: my.etrice.generator
Bundle-Version: 1.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="0.5.0",
- org.eclipse.etrice.core.room;bundle-version="0.5.0",
- org.eclipse.etrice.generator.fsm;bundle-version="0.5.0",
- org.eclipse.etrice.generator;bundle-version="0.5.0",
- org.eclipse.etrice.generator.java;bundle-version="0.5.0",
+Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
+ org.eclipse.etrice.core.room;bundle-version="1.0.0",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
+ org.eclipse.etrice.generator;bundle-version="1.0.0",
+ org.eclipse.etrice.generator.java;bundle-version="1.0.0",
com.google.inject;bundle-version="3.0.0"
Export-Package: my.etrice.generator

Back to the top